.all{
  background-color: #ffffff;
}
.centerBlock{
  background-color: #dcdcff;
  display: flex;
  flex-direction: column;
  margin-top: 9%;
  z-index: 1;
  border-radius: 25px;
  padding: 50px;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.50);
}

/*.pseudo{*/
/*  padding: 15px;*/
/*}*/

/*.password{*/
/*  padding: 10px;*/
/*}*/

/*.logoDiv{*/
/*  padding: 5px;*/
/*}*/

.buttonSend{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
